Spring over navigation

Opgrader alle Kubernetes 1.10.x-klynger til en understøttet version inden den 25. oktober 2019

Dato for publicering: 06 september, 2019

Påkrævet handling

Opgrader alle Kubernetes 1.10.x-klynger til en understøttet version (1.11, 1.12, 1.13 eller 1.14) inden den 25. oktober 2019.

Frigivet Azure Kubernetes Service-understøttelse (AKS) af Kubernetes 1.14 den 5. august 2019. Da vi understøtter tre tidligere, mindre versioner, ophører vores understøttelse af Kubernetes 1.10.x-klynger den 25. oktober 2019 i henhold til vores politik om understøttelse af Kubernetes-versioner. Du kan stadig oprette nye 1.10.x-klynger indtil denne dato. 1.10.x fjernes dog fra Azure Portal, kommandolinjegrænsefladen og API'er på det pågældende tidspunkt.

Efter den 25. oktober 2019 bliver du bedt om at opgradere til en understøttet version, når du åbner nye Azure-supportanmodninger.

Kontakt os, hvis du har spørgsmål.

  • Azure Kubernetes Service (AKS)
  • Services